/*
	Begin Global Structure
*/

body {
	
	margin: 0px;
}

a {
	
}

a:link { 
	color: #53B6C6;
	text-decoration: none;
}

a img { 
	border: medium none;
}

a:visited { 
	color: #555555;
	text-decoration: none;
}

a:hover { 
	color: #53B6C6;
	text-decoration: none;
	text-decoration: none;
}

a:active { 
	color: #B5B1AC;
}

a.nav-link-selected {
	color: #C68D1C;
}

.padding15 {
	padding-bottom: 15px;
}



h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: .9em;
	margin: 6px 0 6px;
	color: #000000;
	line-height: 135%;
	font-weight: normal;

}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	font-weight: bold;
}

h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 135%;
	font-weight: normal;
	margin: 0px;
}

h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 135%;
	font-weight: normal;
	margin: 0px;
	padding: 0px 7px 5px 3px;
	height: 16px;
}

p {
	margin: 0px;
	line-height: 138%;
}
	
/*    index page   */

.index-column-01 {
	float: left;
	width: 500px;
	padding-right: 15px;
}
	
.index-column-02 {
	float: left;
}

.news-container {
	padding-top: 10px;
}

.news {
	padding-top: 15px;
}	

.date {
	float: left;
	width: 100px;
	padding-right: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #888888;
}	

.news-content {
	float: left;
	width: 365px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #888888;
}
	
.main-buttons {
	float: right;
	padding: 28px 10px 0px 0px;
}

/*	Begin Top Header   */


#header {
	height: 120px;
}


#logo {
	margin-top: 0px;
	float: left;
	width: 378px;
}

.viewcart {
	float: right;
	padding: 25px 15px 0px 0px;
}

/*	Begin Body  */

#main-container{
   
	width: 800px;
	display: block;
	
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-left: auto;	
	margin-right: auto;
}

#container{
	width: 800px;
	display: block;	
	
}


#top {
	width: 800px;	
}



.button {
	padding-right: 5px;

}


#left-bar {
	background: url(../images/left-bar.jpg) repeat-y scroll left top; 
	float: left;
	width: 10px;
	height: 100%;	
}

#right-bar {
	background: url(../images/right-bar.jpg) repeat-y scroll right top; 
	float: left;
	width: 10px;
	height: 100%;	
}

#index-logo {
}

#index-links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .9em;
	font-weight: normal;
	text-decoration: none;
	float: right;
	padding: 390px 30px 0 0;

}

.index-buttons {
	padding: 345px 0px 0px 629px;

}

.index-button {
	padding-right: 10px;

}

.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .9em;
	font-weight: normal;
	text-decoration: none;
	margin: 0 0 35px 0;
	color: #333333;
	float: left;
}



#content {
	padding: 0px 0px 70px 0px;

}

/*   about     */


.about-content {
	background: url(../images/pilopilo-about.jpg) repeat-x scroll left top;
	height: 550px;
	margin-top: 20px;
	
}

.about-box {
	width: 365px;
	height: 250px;
	padding: 159px 0px 0px 385px; 
	
}

.scenario {
	/*background: url(../images/scenario-bg.jpg) repeat-x scroll left bottom;*/
	width: 800px;
	padding-left: 25px;
	height: 105px;
}

.scenario-left {
	float: left;
}

.scenario-1 {
	background: url(../images/scenario-1.jpg) no-repeat scroll left top;
	padding-right: 20px;
	width: 360px;
	height: 150px;
}

.scenario-2 {
	background: url(../images/scenario-1.jpg) no-repeat scroll left top;
	float: left;
	width: 360px;
	height: 250px;
}


/*   shop page   */

#shop-product {
	height: 145px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCCCCC;
	width: 780px;
}

.product-header {
	padding: 10px 0px 15px;	
}


.product-box {
	width: 135px;
	float: left;
	padding: 5px 30px 10px;
}

.form-space {
	padding-top: 0px;
}

.shop-button {
	float: left;
	padding: 0px 5px 0px 0px;
}

.addtocart {
	height: 25px;
}

.button-box {
	padding-top: 10px;
	height: 125px;
}

.size-padding {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	float: left;
	padding: 0px 5px 18px 0px;
	height: 28px;
	margin: 0px;
}

.button-padding {
}

.shipping-text {
	font-style: italic; 
	margin-top:-2px;
	padding-left: 10px;
}

.pdf-guide {
	font-size: 11px;
	color: #66CCCC;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0px 0px 10px 3px;
}


.product-content {
	border-top: 1px dotted #CCCCCC;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.7em;
	color: #888888;
	width: 135px;
	float: left;
	padding: 10px 0px 20px;
}

.product-header-top {
	background-color: #eeeeee;
	width: 800px;
	height: 1px;
}

.shop-info {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 330px;
	float: left;
	padding: 12px 0px 20px;
}

.shop-info p {
        line-height: 150%;
}

#product-navbar {
	margin-left: 20px;
	padding: 5px 0 50px;
}

.suggest-price {
	font-weight: normal;
	text-decoration: line-through; 
}

.price {
	color: #990000;
	font-size: 20px;
}


/*   product page   */

#product-container {
}

#product-navbar {
	margin-left: 20px;
	padding: 5px 0 90px;
}

#shop-content {
	
}

.product {
	background: transparent url(../images/pilopilo-product-bg.jpg) no-repeat scroll left top;
	margin-top: 15px;
	width:800px;
	height: 390px;
}


/*   contact   */

.contact-body {
	background: transparent url(../images/contact-bg.jpg) no-repeat scroll left top;
	width: 800px;
	height: 390px;
	font-family: Helvetica, Arial, sans-serif;
	padding-top: 65px;
	padding-left: 30px;
}

.questions {
	font-size: 15px;
	color: #333333;
	padding: 10px 0 30px 0;
}

.contact-image {
	
}


/*   footer   */

#index-footer {
	border-top: 1px solid #CCCCCC;
	padding-bottom: 0px;
}

#footer {
	border-top: 1px solid #EEEEEE;
	margin-bottom: 50px;
}

.copyrights {
	float: right;
	padding: 5px 15px 0px 0px;
}